@@include('./header.html')

<div class="wrapper-archives">

	@@include('./tpl/blog-single-post.html')

	@@include('./tpl/blog-single-post.html')

	@@include('./tpl/blog-single-post.html')

	@@include('./tpl/blog-single-post.html')

	@@include('./tpl/blog-single-post.html')

	@@include('./tpl/blog-single-post.html')

	<div class="navigation blog">
		<span class="nav-button previous"></span>
		<span class="index gallery current">01</span>
		<span class="separator">•/•</span>
		<span class="index gallery last">00</span>
		<span class="nav-button next"></span>
	</div>

</div>

@@include('./footer.html')